.primary-category {
    font-size:16px;
    font-weight: normal;
    display: inline-block;
    margin: 1.7rem 2rem 0.2rem 0;
}

.primary-category.hassubcategory {
    display:block;
}

.primary-category a {
    
}

.categorylist {
    padding: 0 0 0rem;
    margin: 0 0 0rem;
}

.categorylist ul {margin: 0.7rem 0 0;}

.categorylist ul li {
    display:inline-block;
    padding: 0;
    margin: 0 1rem 1rem 0.5rem;
}

.shoplist {
    
}

.shoplist h2 {
    border-top: solid 1px #DDDDDD;
    padding: 2rem 0 1rem 0;
}

.shoplist h3 {
    font-size:1.1rem;
    font-weight:normal;
    display: inline-block;
    /* width: 3.8rem; */
    padding: 0.6rem 0.6rem 0.4rem;
    background: #DDDDDD;
    text-align: center;
    vertical-align: middle;
}

.shoplist ul {
    
}

.shoplist ul li {
    display:inline-block;
    width: 46%;
    padding: .5rem 1%;
    margin:0;
    vertical-align: top;
}

.shoplist ul li.pref {
    width:92%;
    font-weight:bold;
    padding:1.5rem 1% .5rem;
}